Variables

# depot.cpp File Reference

Handling of depots. More...

`#include "stdafx.h"`
`#include "depot_base.h"`
`#include "order_backup.h"`
`#include "order_func.h"`
`#include "window_func.h"`
`#include "core/pool_func.hpp"`
`#include "vehicle_gui.h"`
`#include "vehiclelist.h"`

Go to the source code of this file.

## Variables
DepotPool | _depot_pool ("Depot")
| All our depots tucked away in a pool.

## Detailed Description

Handling of depots.

Definition in file depot.cpp.

## Variable Documentation

DepotPool _depot_pool("Depot")

All our depots tucked away in a pool.